.career-hero {
    position: relative;
    width: 100%;
    height: 600px;
    background-image: url("../images/career-hero-bg.webp");
    background-size: cover;
    background-position: center;
    overflow: hidden;
    margin-top: 80px;
}

.hero-content {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ed0101;
    padding: 60px 60px 60px 120px;
    max-width: 800px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-family: "Frutiger" !important;
}

.hero-title {
    color: #ffffff;
    font-size: 48px;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 25px;
    font-family: "Frutiger" !important;
}

.cta-button {
    display: inline-block;
    background-color: #ffffff;
    color: #111111;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding: 22px 32px 18px 32px;
    border-radius: 32px;
    transition:
        color 0.2s ease,
        transform 0.2s ease;
    font-family: "Frutiger" !important;
}

.cta-button:hover {
    color: #e2001a;
    transform: translateY(-1px);
}

/* ======================================== */
.careers-section-container {
    max-width: 86%;
    margin: 0 auto;
    padding: 80px 0;
    display: flex;
    flex-direction: column;
    gap: 80px;
    box-sizing: border-box;
}

.career-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    width: 100%;
}

.career-row.row-reverse {
    flex-direction: row-reverse;
}

.content-box {
    width: 100%;
    max-width: 700px;
    min-height: 175px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    opacity: 1;
}

.content-box.text-right {
    text-align: right;
    align-items: flex-end;
}

.section-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: 0%;
    margin: 0;
    color: #111111;
    font-family: "Frutiger" !important;
}

.section-subtitle {
    font-size: 26px;
    font-weight: 700;
    line-height: 140%;
    margin: 0;
    color: #222222;
    font-family: "Frutiger" !important;
}

.section-desc {
    font-size: 20px !important;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0%;
    margin: 0;
    color: #444444;
    font-family: "Frutiger" !important;
}
.image-box {
    width: 100%;
    max-width: 822px;
    height: 377px;
    opacity: 1;
    flex-shrink: 0;
}
.image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 32px;
    display: block;
}
/* ======================== */
.open-positions-section {
    width: 100%;
    max-width: 86%;
    margin: 0 auto;
    padding: 0 0 60px 0;
    box-sizing: border-box;
}
.main-title {
    font-weight: 700;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #111111;
    margin-bottom: 48px;
    font-family: "Frutiger" !important;
}
.positions-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

/* Individual Card Styles */
.position-card {
    background: #ffffff;
    border-radius: 32px;
    padding: 50px;
    box-shadow: 2px 5px 18px 0px #00000012;
    border: 1px solid #e0e0e0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    min-height: 440px;
    transition:
        transform 0.2s ease,
        box-shadow 0.2s ease;
        font-family: "Frutiger" !important;
}
.card-body {
    padding: 0;
    font-family: "Frutiger" !important;
}
.position-card:hover {
    transform: translateY(-4px);
    box-shadow: 0px 12px 40px rgba(0, 0, 0, 0.08);
}

.job-title {
    color: #e30613;
    font-size: 32px;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 20px;
    height: 100px;
    font-family: "Frutiger" !important;
    overflow: hidden;
}

.job-meta {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    color: #333333;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
    margin-bottom: 18px;
    font-family: "Frutiger" !important;
}
.job-desc {
    font-size: 20px;
    line-height: 1.5;
    color: #444444;
    font-family: "Frutiger" !important;
}
.apply-btn {
    background-color: #e30613;
    color: #ffffff !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.5px;
    padding: 12px 28px;
    border-radius: 50px;
    transition: background-color 0.2s ease;
    font-family: "Frutiger" !important;
}

.apply-btn:hover {
    background-color: #be0510;
}
/* ============================ */
@media (max-width: 1659px) {
    .hero-content {
        padding: 60px 60px 60px 110px;
    }
    .image-box {
        max-width: 610px;
        height: 300px;
    }
    .position-card {
        padding: 40px;
    }
    .job-title {
        font-size: 26px;
        height: 80px;
        
    }
}
@media (max-width: 1439px) {
    .career-hero {
        height: 500px;
    }
    .hero-content {
        padding: 40px 40px 40px 100px;
        max-width: 650px;
    }
    .hero-title {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .cta-button {
        font-size: 16px;
        padding: 16px 32px 12px 32px;
    }
    .image-box {
        max-width: 550px;
        height: 290px;
    }
    .section-title {
        font-size: 34px;
    }
    .section-subtitle {
        font-size: 18px;
    }
    .section-desc {
        line-height: 26px;
    }
    .position-card {
        padding: 24px;
        min-height: 400px;
    }
    .job-meta {
        font-size: 18px;
    }
    .main-title {
        font-size: 34px;
        margin-bottom: 36px;
    }
}
@media (max-width: 1200px) {
    .hero-content {
        padding: 40px 40px 40px 60px;
        max-width: 600px;
    }
    .hero-title {
        font-size: 32px;
        margin-bottom: 20px;
    }
    .cta-button {
        font-size: 14px;
        padding: 14px 24px 10px 24px;
    }
    .careers-section-container {
        max-width: 90%;
        gap: 70px;
    }
    .image-box {
        max-width: 470px;
        height: 290px;
    }
    .positions-grid {
        gap: 16px;
    }
    .job-title {
        font-size: 22px;
    }
    .job-meta {
        font-size: 16px;
        height: 40px;
    }
    .job-desc {
        font-size: 18px;
        line-height: 1.4;
    }
    .apply-btn {
        font-size: 16px;
        padding: 10px 24px;
    }
    .position-card {
        min-height: 380px;
    }
    .main-title {
        font-size: 30px;
        margin-bottom: 26px;
    }
    .image-box {
        max-width: 420px;
        height: 290px;
    }
}
@media (max-width: 990px) {
    .positions-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .position-card {
        min-height: 360px;
    }
    .career-hero {
        height: 400px;
    }
    .hero-content {
        padding: 40px 40px 40px 50px;
        max-width: 510px;
    }
    .career-row.row-reverse,
    .career-row {
        flex-direction: column;
        gap: 26px;
    }
    .apply-btn {
        font-size: 16px;
        padding: 10px 24px 6px 24px;
    }
    .careers-section-container {
        padding: 60px 0;
    }
}
@media (max-width: 768px) {
    .career-hero {
        height: 350px;
    }
    .hero-content {
        padding: 30px 30px 30px 30px;
        max-width: 400px;
    }
    .hero-title {
        font-size: 28px;
        margin-bottom: 16px;
    }
    .careers-section-container {
        padding: 40px 0;
    }
    .position-card {
        padding: 16px;
    }
    .job-title {
        font-size: 20px;
        height: auto;
        min-height: 60px;
    }
}
@media (max-width: 600px) {
    .hero-content {
        padding: 20px;
        max-width: 440px;
    }
    .hero-title {
        font-size: 24px;
        margin-bottom: 16px;
    }
    .cta-button {
        font-size: 14px;
        padding: 10px 20px 8px 20px;
    }
    .section-title {
        font-size: 28px;
    }
     .job-title {
        font-size: 20px;
        height: auto;
        min-height: 40px;
    }
    .section-desc {
        line-height: 24px;
    }
    .image-box {
        height: 200px;
    }
    .careers-section-container {
        gap: 40px;
    }
    .main-title {
        font-size: 28px;
        margin-bottom: 22px;
        text-align: center;
    }
    .positions-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .position-card {
        min-height: 300px;
    }
}

